<EntityClassDefinition.lt_light_electric_1_suspended_b __id="7302239b-3c75-49e1-b3c0-8955da0753f5" __path="libs/foundry/records/entities/scitem/human/lt/prop/light/lt_light_electric_1_suspended_b.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Light" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/lowtech/bravo/int/prop/light/light_warm_generic_c.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="2.5" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="1.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="1">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" materialEffects="None" uiOwnerEffects="None">
        <lightEffects __type="SEntityEffectSystem_Category" __polymorphicType="EntityEffectSystem_LightCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="1" castShadow="0" colorTemperature="6500.0" diffuseMultiplier="0.20000000298023224" enabled="1" fakeLight="0" holographic="0" lightImportance="Decorative" maxShadowCastDistance="0.0" name="Intact_Ambient" shadowQualityCap="Full" softBulb="0" tag="dede0c7f-cac6-4a36-b1b7-2e2744fccfa4" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="-0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="0.9911020994186401" g="0.9911020994186401" r="0.9911020994186401" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightLink __type="EntityEffectSystem_LightLink" linkIgnoresColor="0" subMeshName="" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.0" radius="0.20000000298023224" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="0" castShadow="1" colorTemperature="6500.0" diffuseMultiplier="0.20000000298023224" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="Intact_Spot" shadowQualityCap="Full" softBulb="0" tag="dede0c7f-cac6-4a36-b1b7-2e2744fccfa4" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="-0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="0.029556840658187866" g="0.35640019178390503" r="0.715693473815918" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.20000000298023224" focusedBeam="0" fovAngle="160.0" radius="7.5" texturePath="textures/lights/generic/spot_025.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="1" castShadow="0" colorTemperature="6500.0" diffuseMultiplier="3.0" enabled="0" fakeLight="0" holographic="0" lightImportance="Decorative" maxShadowCastDistance="0.0" name="Damaged_Ambient" shadowQualityCap="Full" softBulb="0" tag="4b2a7fcd-3acc-48d6-b482-9f9521b8266e" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="-0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="0.029556840658187866" g="0.35640019178390503" r="0.715693473815918" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightLink __type="EntityEffectSystem_LightLink" linkIgnoresColor="0" subMeshName="" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.0" radius="0.20000000298023224" />
              <propertyLinks>
                <EntityEffectSystem_LightPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_LightPropertyLink" lightProperty="Intensity" parameterName="00000000-0000-0000-0000-000000000000">
                  <modifiers>
                    <SEntityEffectSystem_PatternModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_PatternModifier" duration="1.0" maximumValue="1.0" startDelay="0.0">
                      <patternCurve __type="BezierCurve" useLUT="0">
                        <points>
                          <Vec2 __type="Vec2" x="-0.12008070200681686" y="1.008092999458313" />
                          <Vec2 __type="Vec2" x="0.014765920117497444" y="1.00301194190979" />
                          <Vec2 __type="Vec2" x="0.14961250126361847" y="0.997931182384491" />
                          <Vec2 __type="Vec2" x="0.008552229963243008" y="0.18539150059223175" />
                          <Vec2 __type="Vec2" x="0.10198210179805756" y="0.1273593008518219" />
                          <Vec2 __type="Vec2" x="0.19541209936141968" y="0.06932716071605682" />
                          <Vec2 __type="Vec2" x="0.12341579794883728" y="0.8818550109863281" />
                          <Vec2 __type="Vec2" x="0.2186765968799591" y="0.8818550109863281" />
                          <Vec2 __type="Vec2" x="0.31393739581108093" y="0.8818550109863281" />
                          <Vec2 __type="Vec2" x="0.27689680457115173" y="0.5416374206542969" />
                          <Vec2 __type="Vec2" x="0.3483423888683319" y="0.544160783290863" />
                          <Vec2 __type="Vec2" x="0.4197880029678345" y="0.5466843247413635" />
                          <Vec2 __type="Vec2" x="0.400309294462204" y="0.7933977842330933" />
                          <Vec2 __type="Vec2" x="0.4765178859233856" y="0.8009679913520813" />
                          <Vec2 __type="Vec2" x="0.5527265071868896" y="0.8085381984710693" />
                          <Vec2 __type="Vec2" x="0.5289952754974365" y="0.9588950276374817" />
                          <Vec2 __type="Vec2" x="0.5813887715339661" y="0.9639418125152588" />
                          <Vec2 __type="Vec2" x="0.6337820887565613" y="0.9689885973930359" />
                          <Vec2 __type="Vec2" x="0.6430348753929138" y="0.398580402135849" />
                          <Vec2 __type="Vec2" x="0.7025728225708008" y="0.3935335874557495" />
                          <Vec2 __type="Vec2" x="0.7621108293533325" y="0.3884868025779724" />
                          <Vec2 __type="Vec2" x="0.7445212006568909" y="0.7762749791145325" />
                          <Vec2 __type="Vec2" x="0.8563833832740784" y="0.7639284729957581" />
                          <Vec2 __type="Vec2" x="0.9682456851005554" y="0.7515820264816284" />
                          <Vec2 __type="Vec2" x="0.8610442876815796" y="0.9985120296478271" />
                          <Vec2 __type="Vec2" x="1.0" y="1.0" />
                          <Vec2 __type="Vec2" x="1.1389559507369995" y="1.0014879703521729" />
                        </points>
                      </patternCurve>
                    </SEntityEffectSystem_PatternModifier>
                  </modifiers>
                </EntityEffectSystem_LightPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="0" castShadow="1" colorTemperature="6500.0" diffuseMultiplier="3.0" enabled="0" fakeLight="0" holographic="0" lightImportance="Key" lightLink="None" maxShadowCastDistance="0.0" name="Damage_Spot" shadowQualityCap="Full" softBulb="0" tag="4b2a7fcd-3acc-48d6-b482-9f9521b8266e" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="-0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="0.029556840658187866" g="0.35640019178390503" r="0.715693473815918" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="135.0" radius="10.0" texturePath="textures/lights/generic/rect_half_050.tif" />
              <propertyLinks>
                <EntityEffectSystem_LightPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_LightPropertyLink" lightProperty="Intensity" parameterName="00000000-0000-0000-0000-000000000000">
                  <modifiers>
                    <SEntityEffectSystem_PatternModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_PatternModifier" duration="2.0" maximumValue="1.0" startDelay="0.0">
                      <patternCurve __type="BezierCurve" useLUT="0">
                        <points>
                          <Vec2 __type="Vec2" x="-0.05769871920347214" y="1.0090440511703491" />
                          <Vec2 __type="Vec2" x="0.014765920117497444" y="1.00301194190979" />
                          <Vec2 __type="Vec2" x="0.08723056316375732" y="0.9969794750213623" />
                          <Vec2 __type="Vec2" x="0.05942051112651825" y="0.027253370732069016" />
                          <Vec2 __type="Vec2" x="0.09734330326318741" y="0.03261097893118858" />
                          <Vec2 __type="Vec2" x="0.13526609539985657" y="0.037968579679727554" />
                          <Vec2 __type="Vec2" x="0.10231850296258926" y="0.8598769903182983" />
                          <Vec2 __type="Vec2" x="0.13836230337619781" y="0.8547847867012024" />
                          <Vec2 __type="Vec2" x="0.17440609633922577" y="0.8496925830841064" />
                          <Vec2 __type="Vec2" x="0.18126240372657776" y="0.24199609458446503" />
                          <Vec2 __type="Vec2" x="0.20288869738578796" y="0.2394500970840454" />
                          <Vec2 __type="Vec2" x="0.22451500594615936" y="0.23690399527549744" />
                          <Vec2 __type="Vec2" x="0.18624289333820343" y="0.9655482769012451" />
                          <Vec2 __type="Vec2" x="0.26245149970054626" y="0.9731184840202332" />
                          <Vec2 __type="Vec2" x="0.3386600911617279" y="0.9806885719299316" />
                          <Vec2 __type="Vec2" x="0.26769348978996277" y="0.9095059037208557" />
                          <Vec2 __type="Vec2" x="0.3517957925796509" y="0.8942294120788574" />
                          <Vec2 __type="Vec2" x="0.4358980059623718" y="0.8789529800415039" />
                          <Vec2 __type="Vec2" x="0.3741568922996521" y="0.9913138151168823" />
                          <Vec2 __type="Vec2" x="0.4336946904659271" y="0.9862666726112366" />
                          <Vec2 __type="Vec2" x="0.493232786655426" y="0.9812198877334595" />
                          <Vec2 __type="Vec2" x="0.4361763894557953" y="0.8232293128967285" />
                          <Vec2 __type="Vec2" x="0.49573931097984314" y="0.8258588910102844" />
                          <Vec2 __type="Vec2" x="0.555302083492279" y="0.8284885287284851" />
                          <Vec2 __type="Vec2" x="0.514689028263092" y="0.14741289615631104" />
                          <Vec2 __type="Vec2" x="0.5627474784851074" y="0.14741289615631104" />
                          <Vec2 __type="Vec2" x="0.6108059287071228" y="0.14741289615631104" />
                          <Vec2 __type="Vec2" x="0.5652291774749756" y="0.8363773822784424" />
                          <Vec2 __type="Vec2" x="0.6372010111808777" y="0.812710702419281" />
                          <Vec2 __type="Vec2" x="0.7091727256774902" y="0.7890440225601196" />
                          <Vec2 __type="Vec2" x="0.6820728182792664" y="0.8150060772895813" />
                          <Vec2 __type="Vec2" x="0.7637720108032227" y="0.804821789264679" />
                          <Vec2 __type="Vec2" x="0.8454713225364685" y="0.7946375012397766" />
                          <Vec2 __type="Vec2" x="0.7736992239952087" y="0.008042173460125923" />
                          <Vec2 __type="Vec2" x="0.8307802081108093" y="0.029079260304570198" />
                          <Vec2 __type="Vec2" x="0.8878613114356995" y="0.050116341561079025" />
                          <Vec2 __type="Vec2" x="0.7985169887542725" y="1.004673957824707" />
                          <Vec2 __type="Vec2" x="0.8903430104255676" y="0.9994148015975952" />
                          <Vec2 __type="Vec2" x="0.982168972492218" y="0.9941555261611938" />
                          <Vec2 __type="Vec2" x="0.9201244115829468" y="0.9967852234840393" />
                          <Vec2 __type="Vec2" x="0.8878613114356995" y="0.6549326181411743" />
                          <Vec2 __type="Vec2" x="1.0798759460449219" y="1.003214955329895" />
                        </points>
                      </patternCurve>
                    </SEntityEffectSystem_PatternModifier>
                  </modifiers>
                </EntityEffectSystem_LightPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_LightTagEffect>
          </tagEffects>
          <triggerEffects>
            <EntityEffectSystem_LightTriggerEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTriggerEffect" affectsFog="1" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="6500.0" diffuseMultiplier="5.0" duration="0.10000000149011612" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="hit" shadowQualityCap="Full" softBulb="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="-0.5" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="0.021219009533524513" g="0.4793201982975006" r="0.715693473815918" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.0" radius="4.0" />
              <propertyLinks />
            </EntityEffectSystem_LightTriggerEffect>
          </triggerEffects>
        </lightEffects>
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="-0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\Electric_FX.Electric_ALL.electric_1m_once_fixed" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="size">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.4000000059604645" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
          </triggerEffects>
        </particleEffects>
        <sequencerTags />
        <soundEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_SoundCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects>
            <SEntityEffectSystem_SoundTriggerEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTriggerEffect" enabled="1" multiPosition="0" name="Hit_Spark" trigger="c665b699-4a7c-4a2b-9ff5-e361b39fa938" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_MCEL_ElectricSpark_Short" />
            </SEntityEffectSystem_SoundTriggerEffect>
          </triggerEffects>
        </soundEffects>
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SEntityAudioControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityAudioControllerParams" audioControllerEntityType="None" fullLODDistance="9000.0" fullToLowLODDistance="9050.0" occlusionAttenuationScaler="0.5" offLODDistance="10050.0" offToLowLODDistance="10000.0" randomSeedCount="0">
      <tags __type="TagList">
        <tags />
      </tags>
    </SEntityAudioControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Light">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Interaction" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_power_on" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turn On" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_power_off" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turn Off" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_power_on" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turn On" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_power_off" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turn Off" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" networkAuthority="Server" StateTypeName="States">
          <DefaultState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Off">
            <EnterEventDispatchers />
            <enterStateEffectTags 03228d89-5cf3-42cd-9ece-936d37cd6da2="03228d89-5cf3-42cd-9ece-936d37cd6da2" />
            <entityTags __type="TagList">
              <tags />
            </entityTags>
            <exitStateEffectTags />
            <Interactions>
              <SInteractionStateTransition __type="SInteractionStateTransition">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_power_on" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turn On" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
                <NextState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="On" stateTags="structInstance_TagList_props:1">
                  <EnterEventDispatchers />
                  <enterStateEffectTags />
                  <exitStateEffectTags />
                  <Interactions>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                  </Interactions>
                </NextState>
              </SInteractionStateTransition>
            </Interactions>
            <stateTags __type="TagList">
              <tags />
            </stateTags>
          </DefaultState>
          <StateModifiers />
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Off" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags 03228d89-5cf3-42cd-9ece-936d37cd6da2="03228d89-5cf3-42cd-9ece-936d37cd6da2" />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="On" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.lt_light_electric_1_suspended_b>